---
fi:
  simple_form:
    hints:
      admin_account_action:
        send_email_notification: Käyttäjä saa selityksen mitä tapahtui hänen tililleen
        type_html: Valitse mitä teet <strong>1%{acct}</strong>2
      defaults:
        avatar: PNG, GIF tai JPG. Enintään %{size}. Skaalataan kokoon %{dimensions} px
        digest: Lähetetään vain pitkän poissaolon jälkeen ja vain, jos olet saanut suoria viestejä poissaolosi aikana
        fields: Sinulla voi olla korkeintaan 4 asiaa profiilissasi taulukossa
        header: PNG, GIF tai JPG. Enintään %{size}. Skaalataan kokoon %{dimensions} px
        locked: Sinun täytyy hyväksyä seuraajat manuaalisesti
        setting_noindex: Vaikuttaa julkiseen profiiliisi ja tilasivuihisi
        setting_theme: Vaikuttaa Mastodonin ulkoasuun millä tahansa laitteella kirjauduttaessa.
      imports:
        data: Toisesta Mastodon-instanssista tuotu CSV-tiedosto
      sessions:
        otp: Syötä puhelimeen saamasi kaksivaiheisen tunnistautumisen koodi tai käytä palautuskoodia.
    labels:
      account:
        fields:
          value: Sisältö
      defaults:
        avatar: Profiilikuva
        confirm_new_password: Vahvista uusi salasana
        confirm_password: Vahvista salasana
        current_password: Nykyinen salasana
        data: Tiedot
        display_name: Nimimerkki
        email: Sähköpostiosoite
        expires_in: Vanhenee
        fields: Profiilin metadata
        header: Otsakekuva
        locale: Kieli
        locked: Lukitse tili
        max_uses: Käyttökertoja enintään
        new_password: Uusi salasana
        note: Kuvaus
        otp_attempt: Kaksivaiheisen tunnistuksen koodi
        password: Salasana
        setting_auto_play_gif: Toista GIF-animaatiot automaattisesti
        setting_boost_modal: Kysy vahvistusta ennen buustausta
        setting_default_privacy: Julkaisun näkyvyys
        setting_default_sensitive: Merkitse media aina arkaluontoiseksi
        setting_delete_modal: Kysy vahvistusta ennen tuuttauksen poistamista
        setting_noindex: Jättäydy pois hakukoneindeksoinnista
        setting_reduce_motion: Vähennä animaatioiden liikettä
        setting_system_font_ui: Käytä järjestelmän oletusfonttia
        setting_theme: Sivuston teema
        setting_unfollow_modal: Kysy vahvistusta, ennen kuin lopetat seuraamisen
        severity: Vakavuus
        type: Tietojen laji
        username: Käyttäjänimi
        username_or_email: Käyttäjänimi tai sähköposti
      interactions:
        must_be_follower: Estä ilmoitukset käyttäjiltä, jotka eivät seuraa sinua
        must_be_following: Estä ilmoitukset käyttäjiltä, joita et seuraa
        must_be_following_dm: Estä suorat viestit käyttäjiltä, joita et seuraa
      notification_emails:
        digest: Lähetä koosteviestejä sähköpostitse
        favourite: Lähetä sähköposti, kun joku tykkää tilastasi
        follow: Lähetä sähköposti, kun joku seuraa sinua
        follow_request: Lähetä sähköposti, kun joku pyytää seurata sinua
        mention: Lähetä sähköposti, kun sinut mainitaan
        reblog: Lähetä sähköposti, kun joku buustaa julkaisusi
    'no': Ei
    required:
      mark: "*"
      text: pakollinen tieto
    'yes': Kyllä
